import db
res = db.execute_query("SELECT * FROM order_photos")
print(f"Count: {len(res)}")
for r in res:
    print(r)
print("---")
res2 = db.execute_query("SELECT * FROM orders")
print(f"Orders count: {len(res2)}")
